#bordoMinisite #minisiteMiddle #middleLeft #minisiteSlider .owl-next::before,#bordoMinisite #minisiteMiddle #middleLeft #minisiteSlider .owl-prev::before,#minisiteBottom #minisiteBottomRight #minisiteRestaurants #minisiteRests .owl-next::before,#minisiteBottom #minisiteBottomRight #minisiteRestaurants #minisiteRests .owl-prev::before,#minisiteBottom #minisiteBottomRight .roomBox .roomBoxSlider .owl-next::before,#minisiteBottom #minisiteBottomRight .roomBox .roomBoxSlider .owl-prev::before,.roomPopup .popup_container .blocks .block.gallery .roomGallery .owl-next::before,.roomPopup .popup_container .blocks .block.gallery .roomGallery .owl-prev::before{transform:translateY(-50%) translateX(50%) rotate(45deg)}
#middleLeft #minisiteSliderStrip .arrow::after{transform:rotate(-135deg)}
.menuOpen .beforeMenu::before,.sideMenuOpen .beforeMenu::before{transform:rotate(-45deg)}
.menuOpen .beforeMenu::after,.sideMenuOpen .beforeMenu::after{transform:rotate(45deg)}
#bordoMinisite .minisite-top .minisiteTopLeft{text-align:right}
#minisiteBottom #minisiteBottomLeft .buttonWrap .addRevBtn{text-align:left}
#minisiteBottom #minisiteBottomRight .roomBox .roomBoxInfo .available{right:0;left:auto}
#minisiteBottom #minisiteBottomRight .roomBox .bottom .rButtons button:first-child{margin-left:0;margin-right:2%}
.rooms .rooms_title_line .rooms_dates .datesform .barNights::before{transform:translateY(-50%) rotate(45deg)}
#bordoMinisite #minisiteMiddle #middleRight .usersRating .finalRate{left:auto;right:25px;text-align:right}
#bordoMinisite #minisiteMiddle #middleRight .usersRating .finalRate{left:auto;right:25px;text-align:right}
#minisiteBottom #minisiteBottomLeft .block .reviews>.item .top .rank{left:auto;right:0}
#minisiteBottom #minisiteBottomLeft .block .reviews>.item .top .show{left:auto;right:12px}
#minisiteBottom #minisiteBottomLeft .block .reviews>.item .top .rank>span>svg{margin-left:0;margin-right:4px}
#minisiteBottom #minisiteBottomLeft .block .reviews>.item .top .rank>span>span{right:auto;left:0}
#minisiteBottom #minisiteBottomLeft .block .reviews>.item .top .rank span span svg{margin-right:0;margin-left:-2px}
#minisiteBottom #minisiteBottomLeft{padding-top:55px}
#minisiteBottom #minisiteBottomRight .checked-info{padding-left:30px}
.roomPopup .popup_container .tabs{float:left}
#orderPopup .roomBox .roomBoxInfo .price{left:auto;right:40px}
#minisiteBottom #minisiteBottomRight .blockDates .inputWrap svg{left:auto;right:10px}
.popup#orderPopup .close{left:auto;right:10px}
#minisiteBottom #minisiteBottomRight #minisiteReviews .reviews .review .rank {left:auto;right:0}
#minisiteBottom #minisiteBottomRight #minisiteReviews .reviews .review .rank span span svg {margin-left:-2px;margin-right:0}
#minisiteBottom #minisiteBottomRight #minisiteReviews .reviews .review .rank>span>svg {margin-right:0;margin-left:5px;}
#minisiteBottom #minisiteBottomRight #minisiteReviews .reviews .review .author .img {margin-left:0;margin-right:10px}
#minisiteBottom #minisiteBottomRight .blockDates .inputWrap input{padding-left:10px}
#minisiteBottom #minisiteBottomRight .roomBox .roomBoxInfo .available .freeNum{width:140px}
#sinunim{top:115px}
.sides-menu .sinumim-header{padding-bottom:10px}
.complicated.searchPage .sides-menu .selectors .sel select{padding-left:5px}
#minisiteBottom #minisiteBottomRight #minisitePolicy .promImgWrap .promImg>div{display:none}
#minisiteBottom #minisiteBottomRight .blockDates .mid-text{margin-left:10px}
.home .bigheader.newHeader .header .help a.topUser svg{left:50%;right:auto}
.front-hero .search-engine .bottom .rooms-num select{padding-right:25px!important}
.bigResult .V span::after{transform:rotate(-45deg);border-top:0;border-right:0;border-bottom:2px solid #2e373f;border-left:2px solid #2e373f}
#sliderNew .owl-stage-outer{direction:ltr}
div#sliderNew .owl-next,div#sliderNew .owl-prev.owl-prev{transform:translateY(-50%) rotate(45deg)}
.front-hero .search-engine .bottom .area::before,.front-hero .search-engine .bottom .city::before,.front-hero .search-engine .bottom .rooms-num::before{transform:translateY(-50%) rotate(-45deg)}
.user_menu .inner .tabs .tab.active::before{transform:translateX(-50%) rotate(-45deg)}
#minisiteBottom #minisiteBottomRight section .top>.title .slogans .sl,#minisiteBottom #minisiteBottomRight section>.title .slogans .sl{padding-left:0;padding-right:25px}
#middleLeft #minisiteSliderStrip{right:auto;left:calc(100% - 948px)}
#minisiteBottom #minisiteBottomRight .blockDates>button{right:15px;left:auto}
#bordoMinisite #minisiteMiddle #middleRight .show-map{margin-left:0;margin-right:10px}
#bordoMinisite #minisiteMiddle #middleRight .show-map svg{padding-left:0;padding-right:5px}
#orderPopup .roomBox .orderInfo .inputWrap::before{transform:rotate(45deg)}
#minisiteBottom #minisiteBottomRight #minisiteRestaurants #minisiteRests .item .bottom .readMore{padding-right:0;padding-left:10px;text-align:left}
#minisiteBottom #minisiteBottomRight section .specialSearch .inputWrap::before{left:auto;right:10px}
.contact-section .want input:checked+label::after{border-right:2px solid red;border-left:0}
#minisiteBottom #minisiteBottomRight #minisiteRestaurants #minisiteRests .item .bottom .readMore svg{right:3px;left:auto;transform:translateY(-50%) rotate(180deg)}
#minisiteBottom #minisiteBottomRight section .specialSearch{left:auto;right:0}
#orderPopup .tab[data-tab="1"] .total .final{left:auto;right:10px}
#minisiteBottom #minisiteBottomRight section .top .minisitePhone{left:auto;right:0}
#minisiteBottom #minisiteBottomRight #minisiteProperties .item ul li::before{right:auto;left:0}
#minisiteBottom #minisiteBottomRight #minisiteProperties .item ul li{padding-right:20%;padding-left:20px}
#minisiteBottom #minisiteBottomRight .roomBox .roomBoxLeft ul{text-align:left}
#minisiteBottom #minisiteBottomRight .roomBox .roomBoxLeft{right:4px;left:auto}
.front-hero .search-engine .bottom .inputs .inputWrap input{padding-left:10px;font-size:16px}
#minisiteBottom #minisiteBottomRight .roomBox>.bottom{left:auto;right:240px;width:calc(100% - 240px)}
#minisiteBottom #minisiteBottomRight .roomBox .bottom .rButtons button{text-align:left}
#minisiteBottom #minisiteBottomLeft .block .totalRate .item .title{float:left}
#minisiteBottom #minisiteBottomLeft .block .totalRate .item .score{float:right}
#minisiteBottom #minisiteBottomLeft .block .totalRate .item::after{right:15px;left:0}
#minisiteBottom #minisiteBottomRight .roomBox .bottom .rButtons button>span{display:inline-block;vertical-align:top;max-width:calc(100% - 45px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
/* #bordoMinisite #minisiteMiddle #middleLeft #minisiteSliderLeft .owl-thumb-item .black.text{display:none} */
#bordoMinisite .minisite-top .minisiteTopLeft .minisitePhone{padding-right:0;padding-left:40px;margin-right:0;margin-left:20px;box-sizing:border-box}
#bordoMinisite .minisite-top .minisiteTopLeft{left:auto;right:20px}
#bordoMinisite #minisiteMiddle #middleRight ul.information li span{text-align:left}
.info-popup>.container ul li span{text-align:left!important}
.info-popup>.container .close{left:auto!important;right:4px!important}
#bordoMinisite #minisiteMiddle #middleLeft #minisiteSlider .owl-next{left:auto;right:17px;transform:translateY(-50%) rotate(180deg)}
#bordoMinisite #minisiteMiddle #middleLeft #minisiteSlider .owl-prev{right:auto;left:17px;transform:translateY(-50%) rotate(180deg)}
#minisiteBottom #minisiteBottomRight .roomBox .roomBoxSlider .owl-next {
    left: auto;
    right: 0;
    transform: translateY(-50%) rotate(180deg);
}

#minisiteBottom #minisiteBottomRight .blockDates .inputs .inputWrap label {
    right: 40px;
    left: auto;
    text-align: left;
}

#minisiteBottom #minisiteBottomRight .blockDates .inputWrap input {padding-right: 10px;padding-left: 0;}

#minisiteBottom #minisiteBottomRight .roomBox .roomBoxSlider .owl-prev {
    right: auto;
    left: 0;
    transform: translateY(-50%) rotate(180deg);
}
@media (min-width:1024px){
.scroll #bordoMinisite .minisite-top .minisiteTopMenu{border-radius:0 0 20px 0}
}
@media (max-width:1600px){
#middleLeft #minisiteSliderStrip{right:auto;left:10px}
}

@media (max-width:1000px) {
    #minisiteBottom #minisiteBottomRight #minisiteProperties .item .open::before {font-size:8px!important}
    #bordoMinisite #minisiteMiddle #middleMob .block .addRevBtn {font-size:16px}
    #minisiteBottom #minisiteBottomRight .roomBox>.bottom {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 0;
        padding-bottom: 63%;
        width: 100%;
        max-width: 100%;
    }

    #minisiteBottom #minisiteBottomRight .roomBox .bottom .rButtons button.specs span {
        font-size: 0;
        display: block;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        max-width: 90%;
    }

}